.bodytext {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 9px; COLOR: #cccc99; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.subheads {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.disclaimer {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.body_small {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.link2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #813d9b; FONT-FAMILY: verdana,arial,geneva
}
A.link2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #813d9b; FONT-FAMILY: verdana,arial,geneva
}
A.link2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #993399; FONT-FAMILY: verdana,arial,geneva
}
A.link2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #813d9b; FONT-FAMILY: verdana,arial,geneva
}
A.link3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #813d9b; FONT-FAMILY: verdana,arial,geneva
}
A.link3:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #813d9b; FONT-FAMILY: verdana,arial,geneva
}
A.link3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #993399; FONT-FAMILY: verdana,arial,geneva
}
A.link3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #813d9b; FONT-FAMILY: verdana,arial,geneva
}
